
Katello - Bug #4041

Environment selector is ugly in FF

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

![screenshot from 2013-11-07 15 26 49](

https://f.cloud.github.com/assets/4116405/1495491/4944cd82-47eb-11e3-99d6-d4852e1d8b98.png)

Steps to Reproduce:

1. Go to system page in FF

2. Look at environment selector

Created: waldenraines on November 07, 2013 20:31 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3339

History

#1 - 01/28/2014 03:39 PM - Walden Raines

- Status changed from New to Assigned

- Assignee set to Eric Helms

This will be resolved when https://github.com/Katello/katello/pull/3625 is merged.

#2 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#3 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#4 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#5 - 04/07/2014 02:02 PM - Walden Raines

- Status changed from Assigned to Closed

This is no longer valid.

#6 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
